<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rbreport', language 'da_wp', version '4.3'.
 *
 * @package     block_rbreport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configlayout'] = 'Layout';
$string['configlayout_help'] = '**Adaptive::** Vises kun som kort i små blokke<br> **Cards:** Vises altid som kort<br> **Table:** Vises altid som tabel';
$string['configreport'] = 'Vælg rapport';
$string['configreport_help'] = 'Tilpasset rapport, der vil blive integreret i blokken';
$string['configtitle'] = 'Bloktitel';
$string['displayadaptive'] = 'Adoptiv';
$string['displayascards'] = 'Kort';
$string['displayastable'] = 'Tabel';
$string['entriesperpage'] = 'Indlæg per side';
$string['errormessage'] = 'Der opstod en fejl under hentning af rapporten';
$string['gotofullreport'] = 'Gå til den fulde rapport';
$string['pluginname'] = 'Rapport';
$string['privacy:metadata:block'] = 'Rapportblokken gemmer alle sine data i blokundersystemet.';
$string['rbreport:addinstance'] = 'Tilføj en ny rapportblok';
$string['rbreport:myaddinstance'] = 'Tilføj en ny rapportblok til dashboard';
$string['reportnotsetmessage'] = 'Konfigurer venligst denne blok og vælg hvilken rapport den skal vise.';
$string['reporttypecore'] = 'Tilpasset rapport';
$string['reporttypetool'] = 'Tilpasset rapport fra forældet rapportbygger';
