<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reportbuilder', language 'da_wp', version '4.3'.
 *
 * @package     reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Adgang';
$string['actions'] = 'Handlinger';
$string['addaudience'] = 'Tilføj målgruppe \'{$a}\'';
$string['addcolumn'] = 'Tilføj kolonne \'{$a}\'';
$string['addusers'] = 'Tilføj brugere manuelt';
$string['aggregatecolumn'] = 'Samle kolonne \'{$a}\'';
$string['aggregationavg'] = 'Gennemsnit';
$string['aggregationcount'] = 'Tæl';
$string['aggregationcountdistinct'] = 'Tæl adskilt';
$string['aggregationgroupconcat'] = 'Kommaseparerede værdier';
$string['aggregationgroupconcatdistinct'] = 'Kommaseparerede distinkte værdier';
$string['aggregationmax'] = 'Maksimum';
$string['aggregationmin'] = 'Minimum';
$string['aggregationnone'] = 'Ingen sammenlægning';
$string['aggregationpercent'] = 'Procent';
$string['aggregationsum'] = 'Sum';
$string['allsiteusers'] = 'Alle site-brugere';
$string['allusers'] = 'Alle brugere';
$string['apply'] = 'Tilføj';
$string['audience'] = 'Målgruppe';
$string['audienceadded'] = 'Målgruppe tilføjet \'{$a}\'';
$string['audiencecreated'] = 'Målgruppe oprettet';
$string['audiencedeleted'] = 'Slettet målgruppe \'{$a}\'';
$string['audiencedeletedevent'] = 'Målgruppe slettet';
$string['audiencelabel'] = '{$a->name}: {$a->description}';
$string['audiencemultiselectpostfix'] = '{$a->elements} plus {$a->morecount} mere';
$string['audiencenotsaved'] = 'Målgruppe ikke gemt';
$string['audiencesaved'] = 'Målgruppe gemt';
$string['audienceupdated'] = 'Målgruppe opdateret';
$string['cardview'] = 'Kortvisning';
$string['cardview_help'] = 'Kortvisning giver dig mulighed for at definere layoutet af din rapport, når den vises på smalle enheder. Kolonner vil skjules ud over den grænse, der er angivet her, med en til/fra-knap for at udvide kortet for at se alle rapportdata.';
$string['cardviewfirstcolumntitle'] = 'Første kolonnetitel';
$string['cardviewsettingssaved'] = 'Indstillinger for kortvisning er gemt';
$string['cardviewvisiblecolumns'] = 'Kolonner synlige';
$string['categoryselect'] = 'Vælg kategori';
$string['close'] = 'Luk';
$string['closeeditor'] = 'Luk \'{$a}\'-editoren';
$string['columnadded'] = 'Tilføjet kolonne \'{$a}\'';
$string['columnaggregated'] = 'Samlet kolonne \'{$a}\'';
$string['columndeleted'] = 'Slettet kolonne \'{$a}\'';
$string['columnmoved'] = 'Flyttet kolonne \'{$a}\'';
$string['columnsortdirectionasc'] = 'Sorter kolonne \'{$a}\' stigende';
$string['columnsortdirectiondesc'] = 'Sorter kolonne \'{$a}\' faldende';
$string['columnsortdisable'] = 'Deaktiver indledende sortering for kolonne {$a}';
$string['columnsortenable'] = 'Aktiver indledende sortering for kolonne {$a}';
$string['columnsortupdated'] = 'Opdateret sortering for kolonne \'{$a}\'';
$string['conditionadded'] = 'Tilføjet betingelse \'{$a}\'';
$string['conditiondeleted'] = 'Slettet betingelse \'{$a}\'';
$string['conditionmoved'] = 'Flyttet betingelse \'{$a}\'';
$string['conditions'] = 'Betingelser';
$string['conditions_help'] = 'Rapportbetingelser giver dig mulighed for at begrænse, hvilke data der vises, når rapporten ses. Brugere, der ser rapporten, kan ikke tilsidesætte disse tilstandsværdier.';
$string['conditionsapplied'] = 'Betingelser tilføjet';
$string['conditionsreset'] = 'Betingelser nulstillet';
$string['coursefullnamewithlink'] = 'Kursus fulde navn med link';
$string['courseidnumberewithlink'] = 'Kursus ID-nummer med link';
$string['courseselect'] = 'Vælg kursus';
$string['courseshortnamewithlink'] = 'Kursus kort navn med link';
$string['customfieldcolumn'] = '{$a}';
$string['customreports'] = 'Brugerdefinerede rapporter';
$string['customreportslimit'] = 'Grænse for brugerdefinerede rapporter';
$string['customreportslimit_desc'] = 'Antallet af tilpassede rapporter kan være begrænset af ydeevnemæssige årsager. Hvis indstillet til nul, så er der ingen grænse.';
$string['customreportsliveediting'] = 'liveredigering af brugerdefinerede rapporter';
$string['customreportsliveediting_desc'] = 'Hvis aktiveret, kan brugere se rapportdata, mens de redigerer rapporten. Dette kan være deaktiveret af ydeevnemæssige årsager.';
$string['customreportsliveeditingdisabled'] = 'Visning af rapportdata under redigering er deaktiveret af webstedsadministratoren. Skift til forhåndsvisningstilstand for at se rapporten.';
$string['customreportssettings'] = 'Brugerdefinerede rapportindstillinger';
$string['deleteaudience'] = 'Slet Målgruppe';
$string['deleteaudienceconfirm'] = 'Er du sikker på, at du vil slette målgruppen \'{$a}\'?';
$string['deletecolumn'] = 'Slet kolonne \'{$a}\'';
$string['deletecolumnconfirm'] = 'Er du sikker på, at du vil slette kolonnen \'{$a}\'?';
$string['deletecondition'] = 'Slet betingelse \'{$a}\'';
$string['deleteconditionconfirm'] = 'Er du sikker på, at du vil slette betingelsen \'{$a}\'?';
$string['deletefilter'] = 'Slet filter {$a}\'';
$string['deletefilterconfirm'] = 'Er du sikker på, at du vil slette filteret \'{$a}\'?';
$string['deletereport'] = 'Slet rapport';
$string['deletereportconfirm'] = 'Er du sikker på, at du vil slette rapporten \'{$a}\' og alle tilknyttede data?';
$string['deleteschedule'] = 'Slet planlagt udsendelse';
$string['deletescheduleconfirm'] = 'Er du sikker på, at du vil slette den planlagte udsendelse\'{$a}\'?';
$string['disableschedule'] = 'Deaktiver planlagt udsendelse';
$string['editaudience'] = 'Rediger målgruppe \'{$a}\'';
$string['editdetails'] = 'Rediger oplysninger';
$string['editor'] = 'Editor';
$string['editreportcontent'] = 'Rediger indhold af rapport';
$string['editreportdetails'] = 'Rediger oplysninger for rapport';
$string['editreportname'] = 'Rediger navn på rapport';
$string['editscheduledetails'] = 'Rediger oplysninger for planlagt udsendelse';
$string['editschedulename'] = 'Rediger navn for planlagt udsendelse';
$string['enablecustomreports'] = 'Aktiver skræddersyede rapporter';
$string['enablecustomreports_desc'] = 'Er indstillingen aktiveret, kan brugere oprette og se Report builder-rapporter';
$string['enableschedule'] = 'Aktiver planlagt udsendelse';
$string['entitycourse'] = 'Forløb';
$string['entityuser'] = 'Bruger';
$string['errorreportcreate'] = 'Du kan ikke oprette en ny rapport';
$string['errorreportedit'] = 'Du kan ikke redigere denne rapport';
$string['errorreportview'] = 'Du kan ikke se denne rapport';
$string['errorsourceinvalid'] = 'Kunne ikke finde en gyldig rapportkilde';
$string['errorsourceunavailable'] = 'Rapportkilde er ikke tilgængelig';
$string['filteradded'] = 'Tilføjet filter \'{$a}\'';
$string['filtercontains'] = 'Indhold';
$string['filterdatecurrent'] = 'Aktuelle';
$string['filterdatedays'] = 'Dag(e)';
$string['filterdatefrom'] = 'Dato fra';
$string['filterdatefuture'] = 'I fremtiden';
$string['filterdatehours'] = 'Time(r)';
$string['filterdatelast'] = 'Sidste';
$string['filterdateminutes'] = 'Minut(ter)';
$string['filterdatemonths'] = 'Måned(er)';
$string['filterdatenext'] = 'Næste';
$string['filterdatepast'] = 'I fortiden';
$string['filterdateseconds'] = 'Sekund(er)';
$string['filterdateto'] = 'Dato til';
$string['filterdateweeks'] = 'Uge(r)';
$string['filterdateyears'] = 'År';
$string['filterdeleted'] = 'Slettet filter \'{$a}\'';
$string['filterdoesnotcontain'] = 'Indeholder ikke';
$string['filterdurationunit'] = '{$a} enhed';
$string['filterendswith'] = 'Ender med';
$string['filterequalorgreaterthan'] = 'Større end eller lig med';
$string['filterequalorlessthan'] = 'Mindre end eller lig med';
$string['filterfieldoperator'] = '{$a} operatør';
$string['filterfieldvalue'] = '{$a} værdi';
$string['filtergreaterthan'] = 'Større end';
$string['filterinvalid'] = 'Ugyldigt filter';
$string['filterisanyvalue'] = 'Er enhver værdi';
$string['filterisempty'] = 'Er tom';
$string['filterisequalto'] = 'Er lig med';
$string['filterisnotempty'] = 'Er ikke tom';
$string['filterisnotequalto'] = 'Er ikke lig med';
$string['filterlessthan'] = 'Mindre end';
$string['filtermoved'] = 'Flyttet filter \'{$a}\'';
$string['filterrange'] = 'Rækkevidde';
$string['filters'] = 'Filtre';
$string['filters_help'] = 'Rapportfiltre giver brugere, der ser rapporten, mulighed for yderligere at begrænse de data, der vises, ved at vælge deres egne værdier for hvert filter. Filterværdier gemmes pr. bruger.';
$string['filtersapplied'] = 'Filtre tilføjet';
$string['filtersappliedx'] = 'Filtre ({$a})';
$string['filtersreset'] = 'Filtre nulstillet';
$string['filterstartswith'] = 'Starter med';
$string['hassystemrole'] = 'Tildelt systemrolle';
$string['includedefaultsetup'] = 'Inkluder standardopsætning';
$string['includedefaultsetup_help'] = 'Udfyld rapport med standardlayout som defineret af den valgte kilde. Disse omfatter foruddefinerede kolonner, filtre og betingelser.';
$string['manuallyaddedusers'] = 'Manuelt tilføjet brugere';
$string['messagebody'] = 'Krop';
$string['messagecontent'] = 'Beskedindhold';
$string['messagesubject'] = 'Emne';
$string['movecolumn'] = 'Flyt kolonne \'{$a}\'';
$string['movecondition'] = 'Flyt betingelse \'{$a}\'';
$string['movefilter'] = 'Flyt filter \'{$a}\'';
$string['movesorting'] = 'Flyt sortering for kolonne \'{$a}\'';
$string['newreport'] = 'Ny rapport';
$string['newschedule'] = 'Ny planlagt udsendelse';
$string['noaudiences'] = 'Der er ingen målgrupper for denne rapport';
$string['noconditions'] = 'Der er ingen betingelser valgt';
$string['nofilters'] = 'Der er ingen filtre valgt';
$string['nosortablecolumns'] = 'Der er ingen sorterbare kolonner';
$string['or'] = 'Eller';
$string['privacy:metadata:audience'] = 'Rapportens målgruppedefinitioner';
$string['privacy:metadata:audience:classname'] = 'Klassen brugt af målgruppen';
$string['privacy:metadata:audience:configdata'] = 'Konfigurationsdata brugt af målgruppen';
$string['privacy:metadata:audience:heading'] = 'Den brugerdefinerede overskrift, der bruges af målgruppen';
$string['privacy:metadata:audience:timecreated'] = 'Tidspunktet hvor målgruppen er oprettet';
$string['privacy:metadata:audience:timemodified'] = 'Tidspunktet hvor målgruppen sidst er redigeret';
$string['privacy:metadata:audience:usercreated'] = 'ID på brugeren der har oprettet målgruppen';
$string['privacy:metadata:audience:usermodified'] = 'ID på brugeren der sidst har redigeret målgruppen';
$string['privacy:metadata:column'] = 'Rapportens kolonnedefinitioner';
$string['privacy:metadata:column:uniqueidentifier'] = 'Unik identifikator for kolonnen';
$string['privacy:metadata:column:usercreated'] = 'ID på brugeren der har oprettet kolonnen';
$string['privacy:metadata:column:usermodified'] = 'ID på brugeren der sidst har redigeret kolonnen';
$string['privacy:metadata:filter'] = 'Rapportfilter definitioner';
$string['privacy:metadata:filter:uniqueidentifier'] = 'Unik identifikator for filtret';
$string['privacy:metadata:filter:usercreated'] = 'ID på brugeren der har oprettet filtret';
$string['privacy:metadata:filter:usermodified'] = 'ID på brugeren der sidst har redigeret filtret';
$string['privacy:metadata:preference:reportfilter'] = 'Gemte rapport filterværdier';
$string['privacy:metadata:report'] = 'Rapportdefinitioner';
$string['privacy:metadata:report:conditiondata'] = 'Konfigurationsdata for rapportbetingelser';
$string['privacy:metadata:report:name'] = 'Navnet på rapporten';
$string['privacy:metadata:report:settingsdata'] = 'General konfiguration for rapporten';
$string['privacy:metadata:report:source'] = 'Rapportens kilde';
$string['privacy:metadata:report:timecreated'] = 'Tidspunktet hvor rapporten er oprettet';
$string['privacy:metadata:report:timemodified'] = 'Tidspunktet hvor rapporten sidst er redigeret';
$string['privacy:metadata:report:uniquerows'] = 'Om duplikerede rækker fjernes';
$string['privacy:metadata:report:usercreated'] = 'ID på brugeren der har oprettet rapporten';
$string['privacy:metadata:report:usermodified'] = 'ID på brugeren der sidst har redigeret rapporten';
$string['privacy:metadata:schedule'] = 'Definitioner af rapportens planlagte udsendelser';
$string['privacy:metadata:schedule:audiences'] = 'Målgruppen for planlagt udsendelse';
$string['privacy:metadata:schedule:enabled'] = 'Planlagt udsendelsesstatus';
$string['privacy:metadata:schedule:format'] = 'Formatet af den planlagte rapport';
$string['privacy:metadata:schedule:message'] = 'Besked i den planlagte udsendelse';
$string['privacy:metadata:schedule:name'] = 'Navnet for den planlagte udsendelse';
$string['privacy:metadata:schedule:recurrence'] = 'Gentagelser for den planlagte udsendelse';
$string['privacy:metadata:schedule:reportempty'] = 'Handlinger af foretage hvis den planlagte rapport er tom';
$string['privacy:metadata:schedule:subject'] = 'Emnet for den planlagte udsendelse';
$string['privacy:metadata:schedule:timecreated'] = 'Tidspunktet hvor  den planlagte udsendelse blev oprettet';
$string['privacy:metadata:schedule:timemodified'] = 'Tidspunktet hvor den planlagte udsendelse sidst blev redigeret';
$string['privacy:metadata:schedule:timescheduled'] = 'Begyndelsestidspunktet for den planlagte udsendelse';
$string['privacy:metadata:schedule:usercreated'] = 'ID på brugeren der har oprettet den planlagte udsendelse';
$string['privacy:metadata:schedule:usermodified'] = 'ID på brugeren der sidst har redigeret den planlagte udsendelse';
$string['privacy:metadata:schedule:userviewas'] = 'ID på brugeren som  den planlagte udsendelse vil blive vist som';
$string['recurrence'] = 'Gentagelse';
$string['recurrenceannually'] = 'Årligt';
$string['recurrencedaily'] = 'Dagligt';
$string['recurrencemonthly'] = 'Månedligt';
$string['recurrenceweekdays'] = 'Dagligt (kun ugedage)';
$string['recurrenceweekly'] = 'Ugenligt';
$string['renameaudience'] = 'Omdøb målgruppe \'{$a}\'';
$string['renamecolumn'] = 'Omdøb kolonne \'{$a}\'';
$string['renamefilter'] = 'Omdøb filter \'{$a}\'';
$string['reportbuilder'] = 'Rapportbygger';
$string['reportcreated'] = 'Rapport oprettet';
$string['reportdeleted'] = 'Rapport slettet';
$string['reports'] = 'Rapporter';
$string['reportsource'] = 'Rapportens kilde';
$string['reportsource_help'] = 'Rapportkilden definerer, hvor dataene for rapporten kommer fra.';
$string['reportupdated'] = 'Rapport opdateret';
$string['reportviewed'] = 'Rapport set';
$string['resetall'] = 'Nulstil alt';
$string['resetconditions'] = 'Nulstil betingelser';
$string['resetconditionsconfirm'] = 'Er du sikker på, at du vil nulstille alle betingelser for denne rapport?';
$string['schedulecreated'] = 'Planlagt udsendelse oprettet';
$string['scheduledeleted'] = 'Planlagt udsendelse slettet';
$string['scheduleempty'] = 'Hvis rapporten er tom';
$string['scheduleemptydontsend'] = 'Send ikke besked';
$string['scheduleemptysendwithattachment'] = 'Send besked med tom rapport';
$string['scheduleemptysendwithoutattachment'] = 'Send besked uden rapport';
$string['schedules'] = 'Planlagte udsendelse';
$string['schedulesent'] = 'Planlagte udsendelse sendt';
$string['scheduleupdated'] = 'Planlagte udsendelse opdateret';
$string['scheduleviewas'] = 'Se rapportdata som';
$string['scheduleviewascreator'] = 'Planlagte udsendelsesopretter';
$string['scheduleviewasrecipient'] = 'Planlagte udsendelsesmodtager';
$string['selectacondition'] = 'Vælg en betingelse';
$string['selectafilter'] = 'Vælg et filter';
$string['selectareportsource'] = 'Vælg en rapportkilde';
$string['sendschedule'] = 'Send  Planlagte udsendelse';
$string['sendscheduleconfirm'] = 'Er du sikker på, at du vil sætte den planlagte udsendelse\'{$a}\' i kø til afsendelse med det samme?';
$string['showhide'] = 'Vis/skjul \'{$a}\'';
$string['showhidecard'] = 'Vis/skjul kort';
$string['sorting'] = 'Sortering';
$string['sorting_help'] = 'Du kan indstille den indledende sorteringsrækkefølge af kolonner i rapporten, som derefter kan ændres af brugere ved at klikke på kolonnenavne.';
$string['switchedit'] = 'Skift til redigeringtilstand';
$string['switchpreview'] = 'Skift til forhåndsvisningstilstand';
$string['tasksendschedule'] = 'Send rapportplan';
$string['tasksendschedules'] = 'Send rapportplaner';
$string['timeadded'] = 'Tid tilføjet';
$string['timecreated'] = 'Tid oprettet';
$string['timelastsent'] = 'Tid sidst sendt';
$string['timemodified'] = 'Tid ændret';
$string['uniquerows'] = 'Slet eventuelle duplikerede rækker';
$string['uniquerows_help'] = 'Hvis rapportkilden indeholder dublerede rækker, skal disse så fjernes fra denne rapport? Denne indstilling har ingen effekt, hvis rapportkolonner er aggregerede.';
$string['userany'] = 'Enhver bruger';
$string['usercurrent'] = 'Nuværende bruger';
$string['userfullnamewithlink'] = 'Fulde navn med link';
$string['userfullnamewithpicture'] = 'Fulde navn med billede';
$string['userfullnamewithpicturelink'] = 'Fulde navn med billede og link';
$string['usermodified'] = 'Redigeret af';
$string['userpicture'] = 'Brugerbillede';
$string['userselect'] = 'Vælg bruger';
$string['viewreport'] = 'Se rapport';
