<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myteams', language 'da_wp', version '4.3'.
 *
 * @package     block_myteams
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseprogress'] = 'Kursusfremskridt';
$string['courseprogressexport'] = '{$a} kursusfremskridt';
$string['coursestatus'] = 'Kursusstatus';
$string['errornopermissionviewreports'] = 'Ingen adgang til at se rapporter';
$string['filterby'] = 'Filtrer efter';
$string['filteronlymyown'] = 'Kun dem der rapportere direkte til mig';
$string['filteroverdue'] = 'Teammedlemmer med læring, der skal færddiggøres';
$string['filterreportingtome'] = 'Alle der rapportere til mig';
$string['fullcoursesreport'] = 'Fuld kususrapport';
$string['fullreport'] = 'Fuld rapport';
$string['futurestart'] = 'Fremtidig tilmelding';
$string['managedusersoverduecourses'] = 'Nogle teammedlemmer har kurser, der burde have været færddiggjort';
$string['myteams:addinstance'] = 'Tilføj ny "Mine hold" blok';
$string['myteams:myaddinstance'] = 'Tilføj ny "Mine hold" blok';
$string['overdue'] = 'Overskreden';
$string['pluginname'] = 'Holdoversigt';
$string['privacy:metadata:preference:block_myteams_filter_overdue'] = 'Sortering efter type';
$string['progress'] = '{$a}% gennemført';
$string['reports'] = 'Rapporter';
$string['seeprofile'] = 'Vis profil';
$string['seereport'] = 'Vis rapport';
$string['showmore'] = 'Vis {$a} mere...';
$string['sortby'] = 'Sorter eftger';
$string['sortbyname'] = 'Sorter efter navn';
$string['sortbyrecent'] = 'Sorter efter sidste tilgang';
