<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificateelement_code', language 'da_wp', version '4.3'.
 *
 * @package     certificateelement_code
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['display'] = 'Vis';
$string['display_help'] = 'Sådan vises koden: * Kun kode (standard): viser kun koden til at bekræfte certifikatet * Kode og link: viser et link til verifikationssiden * URL: viser bekræftelses-URL\'en som tekst (normalt for udskrevne certifikater) hvor det ikke er muligt at klikke på et link)';
$string['displaycode'] = 'Kun kode';
$string['displaycodelink'] = 'Kode med link';
$string['displayqrcode'] = 'QR-kode';
$string['displayurl'] = 'Bekræftelses-URL';
$string['pluginname'] = 'Kode';
$string['privacy:metadata'] = 'Kode-pluginet gemmer ingen personlige data.';
